Subject: Re: [PATCH (topgit)] tg-patch: add support for generating patches against worktree and index

From: Kirill Smelkov <[email-masked]>
Date: Tue, 20 Jan 2009 20:56:35 +0300

On Tue, Jan 20, 2009 at 11:21:03AM +1100, martin f krafft wrote:
> also sprach Kirill Smelkov <[email-masked]> [2009.01.19.0206 +1100]:
> > I don't understand why this gets ignored. Maybe I do something wrong?
> 
> I am not ignoring it, I am just currently flooded and travelling.
> I don't see any obvious problems with your patch, but I do not have
> the time to test it right now. I will do my best to do another
> release when I return from Tasmania, hopefully on the plane trip
> home. Maybe Petr can get around to it before I do.
> 
> Cheers, and sorry,

No problem and take your time.

It was just me having no idea about what's going on.

Happy travelling,
Kirill